<?php
$dir=$_GET['folio'];
if (isset($_FILES['archivo'])) {
    $archivo = $_FILES['archivo'];
    $extension = pathinfo($archivo['name'], PATHINFO_EXTENSION);
    $nombre = $archivo['name'];

    if (move_uploaded_file($archivo['tmp_name'], "archivos_subidos/$dir/$nombre")) {
        echo 1;
    } else {
        echo 0;
    }
}

?>
